input[type=search] {
-webkit-appearance: none;
border: none;
width: 249px;
height: 36px;
vertical-align: middle;
}

input[type=button] {
-webkit-appearance: none;
border: none;
width: 37px;
height: 37px;
background: #012b65;
color: #ffc010;
margin-left: -2px;
}


#nav ul {
margin: -10px 0 20px -20px;	
}


#nav ul li {
padding-top: 0;
}